/* Localized versions of Info.plist keys */

CFBundleName = "SnoizeMIDISpy";
CFBundleShortVersionString = "SnoizeMIDISpy version 1.3.2";
CFBundleGetInfoString = "SnoizeMIDISpy version 1.3.2, Copyright 2002-2014, Kurt Revis";
NSHumanReadableCopyright = "Copyright 2002-2014, Kurt Revis";
